#include "xmodelstreaminfo.h"

XModelStreamInfo::XModelStreamInfo()
    : XAsset()
    , mHighMipBounds(new XModelHighMipBounds())
{
    
}

XModelStreamInfo::~XModelStreamInfo()
{
    delete mHighMipBounds;
}

void XModelStreamInfo::ParseData(QDataStream *aStream)
{
    
}

void XModelStreamInfo::Clear()
{
    mHighMipBounds->Clear();
}
